Project

General

Profile

Actions

Feature #2454

closed

OpenSSL has no maintainer

Added by naruse (Yui NARUSE) over 12 years ago. Updated about 11 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
Target version:
[ruby-core:27086]

Description

=begin
OpenSSL is famous security library and Ruby has a wrapper for it.
But it has no maintainer now.
We, aren't familiar with this security related library, don't want maintain this.
This situation prevent merging path for OpenSSL 1.0 and other requests.

So anyone can maintain ext/openssl or review patches for ext/openssl?
=end

Actions

Also available in: Atom PDF